Subject: Re: Request for bashhere.inf
From: "Bruce Eckel" <[email-masked]>
To: "Marino Duregon" <[email-masked]>
Cc: [email-masked]
Date: Sat, 21 Dec 2002 05:46:04 -0700

This one produced the error file attached with Windows XP.

*********** REPLY SEPARATOR  ***********

On 12/21/2002 at 12:12 AM Marino Duregon wrote:

>or this
http://www.users.qwest.net/~weissj/Cygwin/CygwinAddons.html
>
>cheers
>
>Marino
>----- Original Message -----
>From: "Bruce Eckel" <[email-masked]>
>To: "John Morrison" <[email-masked]>;
<[email-masked]>
>Sent: Friday, December 20, 2002 6:06 PM
>Subject: RE: Request for bashhere.inf
>
>
>> The attached is the only one I seem to have, but I know there
was
>> another one floating around which seemed a bit better. The
problem
>> is that I don't know much about INF files (seems to be an arcane
>> knowledge) so I don't know how good/bad this one is, but I think
>> it's what I'm currently using. However, I suspect that if it was
>> added to the distribution there might be some folks who know
more
>> about it that could fix it up. It really is a useful tool.
>>
>> *********** REPLY SEPARATOR  ***********
>>
>> On 12/18/2002 at 7:06 PM John Morrison wrote:
>>
>> >> From: Bruce Eckel
>> >
>> >Hi, nice to see you somewhere other than the Apache FOP list ;)
>> >
>> >> I use the "bash prompt here" tool all the time, but I've had
to
>> >> rely on some rather transient versions, and sometimes
>> self-hacked
>> >> approaches.
>> >
>> >It's not something I usually use, but...
>> >
>> >> I was hoping that you folks might consider putting a
>> well-written
>> >> one as part of the standard distribution, so everyone could
>> >> benefit. Just hoping...
>> >
>> >If you package it I'm sure it will be considered by the powers
>> >that be :)
>> >
>> >J.
>> >
>> >> PS: page 28 of the third edition of "Thinking in Java" sings
the
>> >> praises of Cygwin.
>> >
>> >I'm sure good press is always welcome :)
>>
>>
>>
>> Most current information can be found at:
>> http://www.mindview.net/Etc/notes.html
>> ===================
>> Bruce Eckel    http://www.BruceEckel.com
>> Contains free electronic books: "Thinking in Java 2e" &
"Thinking
>> in C++ 2e"
>> Please subscribe to my free newsletter -- just send any email
to:
>> [email-masked]
>> My schedule can be found at:
>> http://www.mindview.net/Calendar
>> ===================
>>
>>
>
>
>-------------------------------------------------------------------
---------
>----
>
>
>> --
>> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>> Bug reporting:         http://cygwin.com/bugs.html
>> Documentation:         http://cygwin.com/docs.html
>> FAQ:                   http://cygwin.com/faq/

Most current information can be found at:
http://www.mindview.net/Etc/notes.html
===================
Bruce Eckel    http://www.BruceEckel.com
Contains free electronic books: "Thinking in Java 2e" & "Thinking
in C++ 2e"
Please subscribe to my free newsletter -- just send any email to:
[email-masked]
My schedule can be found at:
http://www.mindview.net/Calendar
===================

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/